/**
 * Galaxy Hero Skin
 * Custom sprite
 */

/* In-Game Sprite */
.player[data-character="hero"][data-skin="galaxy_hero"]::before {
    box-shadow:
        -8px -8px 0 0 #4d0f99,
        0px -8px 0 0 #5b0fb8,
        8px -8px 0 0 #560fae,
        -8px 0px 0 0 #5713aa,
        -4px 0px 0 0 #ffffff,
        0px 0px 0 0 #0d0618,
        4px 0px 0 0 #c701d5,
        8px 0px 0 0 #640fcc,
        -8px 8px 0 0 #3f0e7b,
        -4px 8px 0 0 #4e1593,
        0px 8px 0 0 #62eabc,
        4px 8px 0 0 #460f8a,
        8px 8px 0 0 #4e1593,
        -4px 16px 0 0 #4e1593,
        4px 16px 0 0 #420f80,
        -10px 4px 0 0 #4f0ea0,
        10px 4px 0 0 #4e1593,
        -10px -4px 0 0 #5b14b3,
        10px -4px 0 0 #480896,
        -10px 12px 0 0 #1f1e1e,
        -11px 16px 0 0 #171616,
        10px 14px 0 0 #1e1a1a,
        11px 16px 0 0 #151313,
        0px 0px 0 0 #1d1b1b,
        9px 10px 0 0 #1d1b1b,
        -13px 0px 0 0 #610eb4,
        13px 0px 0 0 #5715a8,
        -10px 20px 0 0 #1b1818,
        10px 19px 0 0 #100f0f,
        0px -12px 0 0 #5715a8,
        -4px 20px 0 0 #100f0f,
        4px 20px 0 0 #100f0f;
}

/* Character Selection Preview */
.char-card-preview[data-character="hero"][data-skin="galaxy_hero"]::before {
    box-shadow:
        -8px -8px 0 0 #4d0f99,
        0px -8px 0 0 #5b0fb8,
        8px -8px 0 0 #560fae,
        -8px 0px 0 0 #5713aa,
        -4px 0px 0 0 #ffffff,
        0px 0px 0 0 #0d0618,
        4px 0px 0 0 #c701d5,
        8px 0px 0 0 #640fcc,
        -8px 8px 0 0 #3f0e7b,
        -4px 8px 0 0 #4e1593,
        0px 8px 0 0 #62eabc,
        4px 8px 0 0 #460f8a,
        8px 8px 0 0 #4e1593,
        -4px 16px 0 0 #4e1593,
        4px 16px 0 0 #420f80,
        -10px 4px 0 0 #4f0ea0,
        10px 4px 0 0 #4e1593,
        -10px -4px 0 0 #5b14b3,
        10px -4px 0 0 #480896,
        -10px 12px 0 0 #1f1e1e,
        -11px 16px 0 0 #171616,
        10px 14px 0 0 #1e1a1a,
        11px 16px 0 0 #151313,
        0px 0px 0 0 #1d1b1b,
        9px 10px 0 0 #1d1b1b,
        -13px 0px 0 0 #610eb4,
        13px 0px 0 0 #5715a8,
        -10px 20px 0 0 #1b1818,
        10px 19px 0 0 #100f0f,
        0px -12px 0 0 #5715a8,
        -4px 20px 0 0 #100f0f,
        4px 20px 0 0 #100f0f;
}

/* Skin Selector Preview */
.skin-preview[data-character="hero"][data-skin="galaxy_hero"]::before {
    box-shadow:
        -8px -8px 0 0 #4d0f99,
        0px -8px 0 0 #5b0fb8,
        8px -8px 0 0 #560fae,
        -8px 0px 0 0 #5713aa,
        -4px 0px 0 0 #ffffff,
        0px 0px 0 0 #0d0618,
        4px 0px 0 0 #c701d5,
        8px 0px 0 0 #640fcc,
        -8px 8px 0 0 #3f0e7b,
        -4px 8px 0 0 #4e1593,
        0px 8px 0 0 #62eabc,
        4px 8px 0 0 #460f8a,
        8px 8px 0 0 #4e1593,
        -4px 16px 0 0 #4e1593,
        4px 16px 0 0 #420f80,
        -10px 4px 0 0 #4f0ea0,
        10px 4px 0 0 #4e1593,
        -10px -4px 0 0 #5b14b3,
        10px -4px 0 0 #480896,
        -10px 12px 0 0 #1f1e1e,
        -11px 16px 0 0 #171616,
        10px 14px 0 0 #1e1a1a,
        11px 16px 0 0 #151313,
        0px 0px 0 0 #1d1b1b,
        9px 10px 0 0 #1d1b1b,
        -13px 0px 0 0 #610eb4,
        13px 0px 0 0 #5715a8,
        -10px 20px 0 0 #1b1818,
        10px 19px 0 0 #100f0f,
        0px -12px 0 0 #5715a8,
        -4px 20px 0 0 #100f0f,
        4px 20px 0 0 #100f0f;
}
